@import "../template.css";
:root {
  --borderRadiusXL: 60px;
  --borderRadiusL: 30px;
  --borderRadiusM: 15px;
  --borderRadiusS: 8px;
}
#ec-v-from-slider-holder {
  display: none;
  visibility: hidden;
}
.page-epoukaz-landing {
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  .page-epoukaz-landing {
    padding-top: 2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing {
    padding-top: 1px;
  }
}
.page-epoukaz-landing .page-wide-block {
  margin: 0px auto;
  max-width: 1920px;
  overflow: hidden;
  -webkit-border-radius: var(--borderRadiusXL);
  -moz-border-radius: var(--borderRadiusXL);
  border-radius: var(--borderRadiusXL);
}
@media (max-width: 1900px) {
  .page-epoukaz-landing .page-wide-block {
    max-width: 100%;
    margin: 0px 3rem;
  }
}
@media (max-width: 1200px) {
  .page-epoukaz-landing .page-wide-block {
    margin: 0px 2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-wide-block {
    margin: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
}
.page-epoukaz-landing .page-wide-block .block-inner {
  padding: 40px;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-wide-block .block-inner {
    padding: 2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-wide-block .block-inner {
    padding: 1rem;
  }
}
.page-epoukaz-landing .page-wide-block .content-wrapper {
  max-width: 560px;
  margin-right: auto;
  margin-left: auto;
}
.page-epoukaz-landing .page-wide-block .video-wrapper .w-snippet {
  height: 100%;
}
.page-epoukaz-landing .page-wide-block .video-wrapper .sys-youtube-video {
  min-height: 640px;
  height: 100%;
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-wide-block .video-wrapper .sys-youtube-video {
    min-height: 60vw;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-wide-block .video-wrapper .sys-youtube-video {
    min-height: 98vw;
    -webkit-border-radius: calc(var(--borderRadiusXL) - 1rem);
    -moz-border-radius: calc(var(--borderRadiusXL) - 1rem);
    border-radius: calc(var(--borderRadiusXL) - 1rem);
  }
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-wide-block .video-wrapper {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-wide-block .image-wrapper {
  overflow: hidden;
  min-height: 640px;
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-wide-block .image-wrapper {
    min-height: 60vw;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-wide-block .image-wrapper {
    min-height: 98vw;
    -webkit-border-radius: calc(var(--borderRadiusXL) - 1rem);
    -moz-border-radius: calc(var(--borderRadiusXL) - 1rem);
    border-radius: calc(var(--borderRadiusXL) - 1rem);
  }
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-intro {
    text-align: center;
  }
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-intro .block-inner {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.page-epoukaz-landing .page-intro .content-wrapper {
  margin-left: auto;
}
@media (max-width: 1200px) {
  .page-epoukaz-landing .page-intro .content-wrapper {
    padding-right: 40px;
  }
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-intro .content-wrapper {
    padding-top: 3rem;
    padding-right: 0rem;
    padding-bottom: 1rem;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-intro .content-wrapper .intro-title {
  --h1Size: 3.75rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-intro .content-wrapper .intro-title {
    --h1Size: 3rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-intro .content-wrapper .intro-title {
    --h1Size: 2.4rem;
  }
}
.page-epoukaz-landing .page-intro .content-wrapper .intro-desc {
  max-width: 460px;
  margin-right: auto;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-intro .content-wrapper .intro-desc {
    margin-left: auto;
  }
}
.page-epoukaz-landing .page-about {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.page-epoukaz-landing .page-about .about-content {
  padding-right: 6rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-content {
    padding-right: 0rem;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-about .about-content .about-video .sys-youtube-video {
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-content .about-video {
    margin-bottom: 1.2rem;
  }
}
.page-epoukaz-landing .page-about .about-process {
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-process {
    margin-top: 2rem;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-about .about-process .about-title {
  --h1Size: 3.2rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-process .about-title {
    --h1Size: 2.8rem;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-about .about-process .about-title {
    --h1Size: 2.4rem;
  }
}
.page-epoukaz-landing .page-about .about-process .about-desc {
  flex-grow: 0;
  max-width: 460px;
  margin: 0px auto 0px 0px;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-process .about-desc {
    margin-left: auto;
    text-align: center;
  }
}
.page-epoukaz-landing .page-about .about-process .about-desc p {
  margin: 0;
}
.page-epoukaz-landing .page-about .about-process .about-buttons {
  margin-top: 1.2rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-about .about-process .about-buttons {
    text-align: center;
  }
}
.page-epoukaz-landing .page-about .about-process .process-list {
  margin-top: 3rem;
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item {
  padding: 30px 50px;
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-about .about-process .process-list .list-item {
    padding: 15px 30px;
  }
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item:not(:last-child) {
  margin-bottom: 1.2rem;
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item .item-number {
  font-family: var(--fontHeading);
  font-style: normal;
  line-height: 1;
  font-size: 4rem;
  margin-right: 2rem;
  font-weight: 700;
  color: hsla(var(--primary), var(--primaryLightness), 1);
}
@media (max-width: 479px) {
  .page-epoukaz-landing .page-about .about-process .process-list .list-item .item-number {
    margin-right: 0;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item .item-number span {
  position: relative;
  display: inline-block;
}
@media (max-width: 479px) {
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item .item-title {
  --h1Size: 3rem;
  margin-bottom: 0rem;
}
.page-epoukaz-landing .page-about .about-process .process-list .list-item .item-desc p:last-child {
  margin-bottom: 0;
}
.page-epoukaz-landing .page-benefits .benefits-image {
  width: 35vw;
  margin-right: 40px;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-benefits .benefits-image {
    width: 100%;
    margin-right: 0rem;
  }
}
.page-epoukaz-landing .page-benefits .content-wrapper {
  max-width: 800px;
}
.page-epoukaz-landing .page-benefits .content-wrapper .benefits-title {
  --h1Size: 3.75rem;
  max-width: 460px;
  margin: 2rem auto 2rem 0rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-title {
    --h1Size: 3rem;
    max-width: 540px;
    text-align: center;
    margin: 3rem auto;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-title {
    --h1Size: 2.4rem;
  }
}
.page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid {
  padding-bottom: 0.8rem;
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid {
    padding-bottom: 0rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid > .core-row {
    margin-bottom: -1rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid > .core-row > .core-col {
    padding-bottom: 1rem;
  }
}
.page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid > .core-row > .core-col:nth-child(even) {
  position: relative;
  top: 2.4rem;
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid > .core-row > .core-col:nth-child(even) {
    top: 0;
  }
}
.page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid .grid-item {
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-benefits .content-wrapper .benefits-grid .grid-item {
    -webkit-border-radius: calc(var(--borderRadiusXL) - 1rem);
    -moz-border-radius: calc(var(--borderRadiusXL) - 1rem);
    border-radius: calc(var(--borderRadiusXL) - 1rem);
  }
}
.page-epoukaz-landing .page-reviews .reviews-content {
  padding-top: 6rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--border);
}
.page-epoukaz-landing .page-reviews .reviews-title {
  --h1Size: 3.75rem;
  text-align: center;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-reviews .reviews-title {
    --h1Size: 3rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-reviews .reviews-title {
    --h1Size: 2.4rem;
  }
}
.page-epoukaz-landing .page-reviews .reviews-slider {
  padding-top: 2rem;
}
.page-epoukaz-landing .page-reviews .reviews-highlights {
  justify-content: space-around;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-reviews .reviews-highlights {
    justify-content: center;
    text-align: center;
    gap: 2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-reviews .highlight-item {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.page-epoukaz-landing .page-reviews .highlight-item .item-title {
  --h1Size: 5rem;
  --h1Size: clamp(5rem, 6vw, 7rem);
  line-height: 1;
  margin-bottom: 0.5rem;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-reviews .highlight-item .item-title {
    --h1Size: 4.2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-reviews .highlight-item .item-title {
    --h1Size: 3.6rem;
  }
}
.page-epoukaz-landing .page-reviews .highlight-item .item-label {
  font-family: var(--fontHeading);
  font-weight: 700;
  font-style: normal;
  color: var(--title);
  line-height: 1.1;
  font-size: 1.32rem;
  font-size: clamp(1.32rem, 1.5vw, 2rem);
  width: 70%;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-reviews .highlight-item .item-label {
    font-size: 1.2rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-reviews .highlight-item .item-label {
    width: 100%;
  }
}
.page-epoukaz-landing .page-reviews .highlight-item .item-heureka-logo {
  display: block;
}
.page-epoukaz-landing .page-reviews .highlight-item .item-heureka-logo img {
  width: 160px;
  height: auto;
}
.page-epoukaz-landing .page-faq {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.page-epoukaz-landing .page-faq .faq-title {
  --h1Size: 3.75rem;
  text-align: center;
}
@media (max-width: 992px) {
  .page-epoukaz-landing .page-faq .faq-title {
    --h1Size: 3rem;
  }
}
@media (max-width: 767px) {
  .page-epoukaz-landing .page-faq .faq-title {
    --h1Size: 2.4rem;
  }
}
.page-epoukaz-landing .page-faq .guide-accordion .panel-group .panel.panel-default {
  border: none;
  background-color: rgba(var(--light), 1);
  -webkit-border-radius: var(--borderRadiusL);
  -moz-border-radius: var(--borderRadiusL);
  border-radius: var(--borderRadiusL);
  -moz-box-shadow: 0px 5px 30px 0px rgba(var(--dark), 0.08);
  -webkit-box-shadow: 0px 5px 30px 0px rgba(var(--dark), 0.08);
  box-shadow: 0px 5px 30px 0px rgba(var(--dark), 0.08);
}
.page-epoukaz-landing .i-theme-primary {
  background-color: var(--bg);
  color: var(--text);
  --title: rgba(var(--dark), 1);
  --link: rgba(var(--dark), 1);
  --text: rgba(var(--dark), 1);
  --bg: hsla(var(--primary), var(--primaryLightness), 1);
  --border: rgba(var(--light), 0.25);
}
.page-epoukaz-landing .i-theme-primary a:not(.btn):hover {
  color: var(--text);
}
.core-layout .btn {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
